Error

two or more packages specified (libcapnp-0.4.1 libsane-extras)